[[SeasarWhatsNew]]

*** [[Dolteng]] 0.30.0 リリース [#i136791f]

以下の Update サイトからインストールすることができます.

http://eclipse.seasar.org/updates/3.2/

現在のリリースでは、以下の実行環境でのみ、適切に動作します.
-動作するJREは、1.5以上
-eclipseは、3.3
です。

JRE1.4を使用し、コンパイラレベルが1.4相当のプロジェクトを作る事は依然として可能です。

今回から、Doltengを利用可能なeclipse 3.3.xに変更になりました。
併せて、Update サイトのURLが変更になっています。ご注意下さい。

又、プロジェクトの生成機能を大きく作り変えており、
以前とは全く違う動作をする様になっています。
その為、動作が不安定になっている可能性があります。
リリースに辺り最低限動作する事を確認していますが、
常に適切に動作するとは限りませんので、ご注意下さい。

不適切な動作を発見した方は、お手数ですが、ML等でご報告下さい。

対応している付属ライブラリのバージョンは以下の通りです。

-Seasar2.4.24
-S2Flex2 1.0.2
-Teeda 1.0.13
-S2Dao 1.0.47
-S2JMS 1.0.0
-Kuina-Dao 1.0.1



トップ   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS